use rocket::serde::json::Json;
use serde::Serialize;

#[derive(Serialize)]
pub struct User {
    id: i64,
    name: String,
}

#[get("/<id>")]
pub async fn invite_user(id: i64) -> Json<Option<User>> {
    // First we check to see if the id is present in the invites table
    Json(None)
}
